﻿@font-face {
 font-family: 'milestoneretinadisplayicons';
 src:url('../fonts/milestoneretinadisplayicons_t2wpx5.eot');
 src:url('../fonts/milestoneretinadisplayicons.eot') format('embedded-opentype'),
  url('../fonts/milestoneretinadisplayicons_t2wpx5.woff') format('woff'),
  url('../fonts/milestoneretinadisplayicons_t2wpx5.ttf') format('truetype'),
  url('../fonts/milestoneretinadisplayicons_t2wpx5.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
	font-family: 'milestoneretinadisplayicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
@font-face {
  font-family: 'AmericanTypewriter-Bold';
  src: url('../fonts/AmericanTypewriter-Bold.eot');
  src: url('../fonts/AmericanTypewriter-Bold.eot#iefix') format('embedded-opentype'),
    url('../fonts/AmericanTypewriter-Bold.woff') format('woff'),
    url('../fonts/AmericanTypewriter-Bold.ttf') format('truetype'),
    url('../fonts/AmericanTypewriter-Bold.svg') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'AmericanTypewriter';
  src: url('../fonts/AmericanTypewriter.eot');
  src: url('../fonts/AmericanTypewriter.eot#iefix') format('embedded-opentype'),
    url('../fonts/AmericanTypewriter.woff') format('woff'),
    url('../fonts/AmericanTypewriter.ttf') format('truetype'),
    url('../fonts/AmericanTypewriter.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AmericanTypewriter-CondensedBold';
  src: url('../fonts/AmericanTypewriter-CondensedBold.eot');
  src: url('../fonts/AmericanTypewriter-CondensedBold.eot#iefix') format('embedded-opentype'),
    url('../fonts/AmericanTypewriter-CondensedBold.woff') format('woff'),
    url('../fonts/AmericanTypewriter-CondensedBold.ttf') format('truetype'),
    url('../fonts/AmericanTypewriter-CondensedBold.svg') format('svg');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'AmericanTypewriter-Light';
  src: url('../fonts/AmericanTypewriter-Light.eot');
  src: url('../fonts/AmericanTypewriter-Light.eot#iefix') format('embedded-opentype'),
    url('../fonts/AmericanTypewriter-Light.woff') format('woff'),
    url('../fonts/AmericanTypewriter-Light.ttf') format('truetype'),
    url('../fonts/AmericanTypewriter-Light.svg') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'AmericanTypewriter-CondensedLight';
  src: url('../fonts/AmericanTypewriter-CondensedLight.eot');
  src: url('../fonts/AmericanTypewriter-CondensedLight.eot#iefix') format('embedded-opentype'),
    url('../fonts/AmericanTypewriter-CondensedLight.woff') format('woff'),
    url('../fonts/AmericanTypewriter-CondensedLight.ttf') format('truetype'),
    url('../fonts/AmericanTypewriter-CondensedLight.svg') format('svg');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'AmericanTypewriter-Condensed';
  src: url('../fonts/AmericanTypewriter-Condensed.eot');
  src: url('../fonts/AmericanTypewriter-Condensed.eot#iefix') format('embedded-opentype'),
    url('../fonts/AmericanTypewriter-Condensed.woff') format('woff'),
    url('../fonts/AmericanTypewriter-Condensed.ttf') format('truetype'),
    url('../fonts/AmericanTypewriter-Condensed.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
	font-family: 'montserratblack';
	src: url('../fonts/montserrat-black-webfont.eot');
	src: url('../fonts/montserrat-black-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-black-webfont.woff') format('woff'), url('../fonts/montserrat-black-webfont.ttf') format('truetype'), url('../fonts/montserrat-black-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratbold';
	src: url('../fonts/montserrat-bold-webfont.eot');
	src: url('../fonts/montserrat-bold-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-bold-webfont.woff') format('woff'), url('../fonts/montserrat-bold-webfont.ttf') format('truetype'), url('../fonts/montserrat-bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratbold_italic';
	src: url('../fonts/montserrat-bolditalic-webfont.eot');
	src: url('../fonts/montserrat-bolditalic-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-bolditalic-webfont.woff') format('woff'), url('../fonts/montserrat-bolditalic-webfont.ttf') format('truetype'), url('../fonts/montserrat-bolditalic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratextrabold';
	src: url('../fonts/montserrat-extrabold-webfont.eot');
	src: url('../fonts/montserrat-extrabold-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-extrabold-webfont.woff') format('woff'), url('../fonts/montserrat-extrabold-webfont.ttf') format('truetype'), url('../fonts/montserrat-extrabold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratextralight';
	src: url('../fonts/montserrat-extralight-webfont.eot');
	src: url('../fonts/montserrat-extralight-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-extralight-webfont.woff') format('woff'), url('../fonts/montserrat-extralight-webfont.ttf') format('truetype'), url('../fonts/montserrat-extralight-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratitalic';
	src: url('../fonts/montserrat-italic-webfont.eot');
	src: url('../fonts/montserrat-italic-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-italic-webfont.woff') format('woff'), url('../fonts/montserrat-italic-webfont.ttf') format('truetype'), url('../fonts/montserrat-italic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratlight';
	src: url('../fonts/montserrat-light-webfont.eot');
	src: url('../fonts/montserrat-light-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-light-webfont.woff') format('woff'), url('../fonts/montserrat-light-webfont.ttf') format('truetype'), url('../fonts/montserrat-light-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratlight_italic';
	src: url('../fonts/montserrat-lightitalic-webfont.eot');
	src: url('../fonts/montserrat-lightitalic-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-lightitalic-webfont.woff') format('woff'), url('../fonts/montserrat-lightitalic-webfont.ttf') format('truetype'), url('../fonts/montserrat-lightitalic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratmedium';
	src: url('../fonts/montserrat-medium-webfont.eot');
	src: url('../fonts/montserrat-medium-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-medium-webfont.woff') format('woff'), url('../fonts/montserrat-medium-webfont.ttf') format('truetype'), url('../fonts/montserrat-medium-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratmedium_italic';
	src: url('../fonts/montserrat-mediumitalic-webfont.eot');
	src: url('../fonts/montserrat-mediumitalic-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-mediumitalic-webfont.woff') format('woff'), url('../fonts/montserrat-mediumitalic-webfont.ttf') format('truetype'), url('../fonts/montserrat-mediumitalic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratregular';
	src: url('../fonts/montserrat-regular-webfont.eot');
	src: url('../fonts/montserrat-regular-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-regular-webfont.woff') format('woff'), url('../fonts/montserrat-regular-webfont.ttf') format('truetype'), url('../fonts/montserrat-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratsemibold';
	src: url('../fonts/montserrat-semibold-webfont.eot');
	src: url('../fonts/montserrat-semibold-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-semibold-webfont.woff') format('woff'), url('../fonts/montserrat-semibold-webfont.ttf') format('truetype'), url('../fonts/montserrat-semibold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'montserratthin';
	src: url('../fonts/montserrat-thin-webfont.eot');
	src: url('../fonts/montserrat-thin-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/montserrat-thin-webfont.woff') format('woff'), url('../fonts/montserrat-thin-webfont.ttf') format('truetype'), url('../fonts/montserrat-thin-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'playfair_displayblack';
	src: url('../fonts/playfairdisplay-black-webfont.eot');
	src: url('../fonts/playfairdisplay-black-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/playfairdisplay-black-webfont.woff') format('woff'), url('../fonts/playfairdisplay-black-webfont.ttf') format('truetype'), url('../fonts/playfairdisplay-black-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'playfair_displaybold';
	src: url('../fonts/playfairdisplay-bold-webfont.eot');
	src: url('../fonts/playfairdisplay-bold-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/playfairdisplay-bold-webfont.woff') format('woff'), url('../fonts/playfairdisplay-bold-webfont.ttf') format('truetype'), url('../fonts/playfairdisplay-bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'playfair_displayitalic';
	src: url('../fonts/playfairdisplay-italic-webfont.eot');
	src: url('../fonts/playfairdisplay-italic-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/playfairdisplay-italic-webfont.woff') format('woff'), url('../fonts/playfairdisplay-italic-webfont.ttf') format('truetype'), url('../fonts/playfairdisplay-italic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'playfair_displayregular';
	src: url('../fonts/playfairdisplay-regular-webfont.eot');
	src: url('../fonts/playfairdisplay-regular-webfont.eot#iefix') format('embedded-opentype'), url('../fonts/playfairdisplay-regular-webfont.woff') format('woff'), url('../fonts/playfairdisplay-regular-webfont.ttf') format('truetype'), url('../fonts/playfairdisplay-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*amp css toggle start*/
